html {
	background-color:#F5F6F7;
}

#wrapper {
    padding-top: 60px;
	background-color:#f8f8f8;
	min-width: 320px;
	max-width: 1300px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
}

#main {
	width: 100%;
	background-color: #fff;
}

#side, #sidetoggle{
	display:none;
}

@media (min-width: 960px) {
	#sideoff, #topmenuoff, #topmenutoggle {
		display:none !important;
	}
}